Prevent Credit Card Fraud with webShaper e-commerce
SEO Shopping Cart eCommerce Solutions
Neowave Software Store Shopping Cart eCommerce Blog Site map Contact Us  
SEO shopping cart & ecatalog solutions

HOME : webShaper e-catalogue : System Requirements

E-catalog Software
Buy e-catalog software now
 How it works
 Is it for you?
 Screen Shots
 System Requirements
 Online Demo
 Purchase Info
 MoneyBack Guarantee
Try E-catalog Demo
Try webShaper ecatalog and ecommerce demo
Have Questions?
Request a Callback
Contact Sales Form

ASP / Online Catalog Software for Windows Server

webShaper E-catalog Client
Featured Client

System Requirements

webShaper e-catalogue can easily be deployed to any website hosted on a web server that meets the following requirements. Most web hosting companies that provide Windows-based hosting plans will be able to support webShaper. If you are unsure of whether your web hosting company will be able to support our software, please send them a link to this page so that they may review the system requirements for you.

Basic Web Server Requirement

Review the following requirements to ensure that your web server is equipped with the necessary software and components. In order to deploy webShaper e-catalogue solutions, you'll need the following:

Note: Unfortunately, webShaper is not currently compatible with UNIX/Linux, even running under ASP emulation software, such as SUN's Java System Active Server Pages 4.0 (previously Chilisoft). webShaper is designed and tested on window server and IIS only.

Extra Web Server Requirement

  • Microsoft SQL Server 6.5 or later is required for SQL Server database support (for stores with SQL Server databases*)
  • Fixed IP address for stores which install SSL (Secure Socket Layer) Certificate
  • MYSQL 4.1 and or later for MYSQL Server database support (for stores with MYSQL databases*)

    * Not standard product

Client Side (Admin Panel)

For best user experience using the administration console through which you will manage your store, we recommend that you use Microsoft® Internet Explorer 5.5 or later on a Windows computer.

  • Operating System: Windows 98, ME, NT, 2000 or XP
  • Web Browser: Internet Explorer 7.0 or later
  • JavaScript: Must be enabled

Still using IE 6? Download the latest Internet Explorer 8 released by Microsoft for Better Browsing Experience!

Note: The names of actual companies and products mentioned here may be the trademarks of the respective owners.


© 2005 ~ 2012 Neowave. All rights reserved.
ecommerce enquiry? call us Contact us now at +603-9130-5218
Shopping Cart Software | E-catalog Software | SSL | PayPal Platinum Partner | RBS WorldPay | iPay88 | Malaysia Ecommerce